Bug 871465 (pnp4nagios-httpd24)

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: pnp4nagiosAssignee: Jan ONDREJ <ondrejj>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: fedora, mail, ondrejj
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pnp4nagios-0.6.21-2.fc18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-11 23:14:16 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 09:33:51 EDT
Please review /etc/httpd/conf.d/pnp4nagios.conf
Comment 1 Remi Collet 2013-01-07 07:37:18 EST
Any update ?
Comment 2 Fedora Update System 2013-07-03 06:56:56 EDT
pnp4nagios-0.6.21-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pnp4nagios-0.6.21-2.fc19
Comment 3 Fedora Update System 2013-07-03 07:05:27 EDT
pnp4nagios-0.6.21-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pnp4nagios-0.6.21-2.fc18
Comment 4 Fedora Update System 2013-07-03 20:53:44 EDT
Package pnp4nagios-0.6.21-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pnp4nagios-0.6.21-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12247/pnp4nagios-0.6.21-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-11 23:14:16 EDT
pnp4nagios-0.6.21-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-11 23:15:15 EDT
pnp4nagios-0.6.21-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.